package NoWords;

our $pat = qr/
no+\s
('bb'|
'blocked|
'deals'|
'extras'|
'partiers'|
'private'|
'sexual'|
'thugs|
'young'|
a'n|
a'nal|
aa|
aa's|
aaaanal|
aaanal|
aas|
abbreviations|
aboriginal|
abuse|
abusive|
accept|
ackdoor|
addicts|
afghan|
afghani|
afhgani|
afican|
afrecian|
afrian|
africa|
africain|
africam|
african|
africanamericans|
africans|
africian|
africn|
afro|
afroamerican|
ageplay|
aggresive|
aggression|
aggressive|
aggressiveness|
aggressivess|
agression|
agressive|
agressor|
aimless|
alchol|
alchool|
alcohal|
alcohol|
alcoholics|
an'al|
anaal|
anal|
anald|
anale|
anali|
anall|
analll|
anallno|
analsexyamanda|
ananl|
angencies|
angency|
angencys|
aniol|
anle|
anll|
anlll|
ann|
annal|
annall|
annnnal|
annnnl|
annul|
anoil|
anol|
anon|
anonyme|
anonymous|
anool|
anoye|
anul|
anvl|
ap|
app|
appel|
appels|
apps|
arab|
arabian|
arabic|
arabs|
arbics|
asia|
asian|
asians|
assholes|
assplay|
attached|
axnal|
b|
b'a'r|
b'a'r'e'|
b'ar'e'|
b'b|
b'b'b'j|
b'b'f|
b'bfs|
b'ffs|
b's|
baare|
baareback|
baarreebbacckk|
back|
backd|
backdoor|
backdr|
backend|
backguy|
backside|
backyard|
badboy|
badhygineshowerplease|
bads|
baebak|
baer|
baerbacks|
balck|
ballers|
bandanas|
bar|
barback|
barbacks|
barbk|
bare|
bareb|
bareba|
barebaack|
barebac|
bareback|
barebackk|
barebacks|
barebak|
barebakfs|
barebaksxx|
barebck|
barebfs|
barebk|
bareeback|
bareeesexxxx|
baref|
barefeet|
barefs|
barefucking|
barefull|
barefullservive|
barere|
bareservice|
bareservices|
baresex|
bargai|
bargain|
bargainers|
bargaining|
bargains|
bargan|
barganing|
bargin|
barging|
barginging|
bargining|
bargins|
barrback|
barre|
barrebackfullservicr|
barreee|
barrie|
barter|
bartering|
barterring|
barters|
baseball|
bathroom|
bb|
bb'|
bb'f|
bb'fs|
bb's|
bbaarree|
bback|
bbackbj|
bbaksxx|
bbanything|
bbare|
bbb|
bbbbfffss|
bbbbj|
bbbbs|
bbbeej|
bbbf|
bbbj|
bbbjs|
bbbjtcws|
bbbjz|
bbeebeej|
bbeej|
bbeverything|
bbf|
bbf's|
bbffs|
bbfks|
bbfs|
bbfull|
bbfulls|
bbfullserv|
bbfullservice|
bbfz|
bbgr|
bbifs|
bbin|
bbj|
bbk|
bbs|
bbsafe|
bbsaftey|
bbse|
bbser|
bbserv|
bbserves|
bbservice|
bbservices|
bbsex|
bbsex'|
bbsf|
bbxxx|
bdbj|
bdsm|
bear|
bearback|
bearbackb|
bearbak|
beard|
bears|
beaters|
bebebejay|
beebee|
beebeebeejaay|
beebeebejay|
beebeebj|
beebeefs|
beebeejaay|
bejays|
berback|
berebak|
bfbs|
bfe|
bff|
bfffs|
bfs|
bgents|
bi's|
biting|
bitter|
bj|
bj's|
bjj|
bjs|
bkack|
bkl|
bl|
bla|
blaack|
blabla|
blac|
blacck|
blaccks|
black|
black's|
blacka|
blackbrother|
blackclients|
blacked|
blacken|
blackg|
blackgent|
blackgent's|
blackgentelman|
blackgentelmen|
blackgentl|
blackgentle|
blackgentleman|
blackgentlemen|
blackgentlement|
blackgentlement's|
blackgentlements|
blackgents|
blackguy|
blackguys|
blackk|
blackmail|
blackmails|
blackmales|
blackman|
blackmen|
blackmens|
blackno|
blackout|
blacks|
blacksoutcalls|
blacksspeak|
blacktr|
blackyto|
blacl|
blacled|
blaclk|
blak|
blaks|
blanck|
blccked|
blck|
blckd|
blckdcalls|
blcked|
blckgents|
blckmen|
blcks|
blcled|
blcok|
blcoked|
blicked|
blk|
blk'd|
blkd|
blked|
blkgents|
blkmen|
blknd|
blks|
bllackd|
bllacks|
bllocked|
blo|
bloacked|
bloc|
bloccd|
bloccked|
bloced|
block|
block'd|
blockaed|
blockage|
blockcall|
blockcallers|
blockcalls|
blockd|
blockded|
blocke|
blockecked|
blocked|
blockedcall|
blockedcallers|
blockedcalls|
blockedincall|
blockedked|
blockednumbers|
blockeds|
blockedvanessa|
blockee|
blockeed|
blockef|
blockeqd|
blocker|
blockers|
blockes|
blocket|
blockin|
blocking|
blockled|
blocknum|
blocknumber|
blocknumbers|
blocks|
blocled|
blocqued|
blocredit|
blocs|
blodcked|
blok|
blokd|
bloke|
bloked|
bloker|
bloking|
blolked|
bloocked|
blook|
blooked|
bloq|
bloque|
bloqued|
blow|
bloww|
bloxked|
blq|
blqcked|
blsck|
bm|
bock|
bocked|
bodily|
bolck|
bolcked|
bondage|
boobie|
booze|
bottom|
bottoming|
bottoms|
boys|
bozos|
bp|
brack|
brackgenth|
brackgentheman|
brackgenthman|
brackgentleman|
brackgentlman|
brackgetheman|
brackgethman|
brackgheman|
branckgenth|
brb|
brbk|
brbkfs|
breack|
breback|
brebck|
bribes|
brock|
broke|
broken|
brokes|
brokmen|
brookenumber|
broownies|
brothers|
brown|
brownie|
brownies|
browns|
brutal|
bsck|
bsno|
btt|
budget|
budgets|
buffoonary|
bulk|
bullcrap|
bullies|
bullish|
bulll|
bullll|
bulllsshhit|
bullpoo|
bulls|
bullsh|
bullshhhh|
bullshit|
bullshiters|
bullshits|
bullshitt|
bullshitter|
bullshitters|
bullsht|
bulshi|
bulshiittt|
bulshit|
bum|
bumbum|
bumfun|
bumm|
bumplay|
bums|
bushit|
butt|
buttplay|
buttsex|
buttsexx|
buttstuff|
c'i|
c'i'm|
c'im|
c'm|
cab|
cabs|
caller|
campus|
cancellations|
carcalls|
carcars|
card|
cardate|
cardates|
carfun|
carplay|
carr|
carre|
carz|
casting|
casual|
catfish|
changeing|
chape|
chatters|
chatting|
cheap|
cheapasses|
cheapcheap|
cheapies|
cheapmen|
cheapo's|
cheapos|
cheapoz|
cheappp|
cheaps|
cheapskate|
cheapskates|
cheapsticks|
cheapy|
cheapys|
cheaskates|
cheeap|
cheep|
cheques|
childish|
childishness|
chinese|
chip|
chit|
chitchat|
chitchating|
chokers|
choking|
cigarette|
cigarettes|
cigarrate|
cim|
cims|
cip|
circle|
clown|
clowns|
coarse|
cof|
coitus|
coke|
cokeheads|
cologne|
colonge|
color|
colored|
colourd|
coloured|
computer|
concealed|
condo|
constant|
conversating|
conversation|
conversations|
convo|
cop|
cops|
copulation|
couple|
couples|
cowboys|
crass|
crazies|
craziesi'm|
crazy|
cre|
crea|
cream|
creampie|
creeper|
creepers|
creepiness|
creeps|
creepy|
creepy's|
criminals|
crossdresser|
crude|
curse|
cursing|
da|
dark|
darker|
darks|
dato|
daty|
dddj|
ddp|
debate|
debates|
debating|
deefk|
deep|
degradation|
degrading|
degration|
derogatory|
descriptive|
dfk|
dgs|
dic|
dick|
dicking|
dicks|
digits|
dine|
dink|
dir|
dirt|
dirtt|
dirty|
dis|
disconts|
discount|
discounted|
discountnear|
discounts|
disgusting|
disrectful|
disrespect|
disrespectfu|
disrespectful|
disrespectfull|
dissrepectfull|
dissrespect|
dissrespectful|
dkf|
dlscounts|
doigtage|
dom|
domi|
dominant|
dominantion|
dominate|
domination|
domme|
douchebags|
downers|
dr|
dra|
drinkers|
drinking|
drinks|
drogue|
drogue'e|
drty|
dru|
drug|
drug's|
drugdealer|
drugdealers|
druggie|
druggies|
druggiver|
druggs|
drugs|
drugseller|
drugss|
drugssafe|
druguedfromeurope|
drugusers|
drugz|
drunk|
drunken|
drunks|
drunksordrugs|
ds|
dt|
dude|
dudes|
dumb|
dummies|
dunks|
durags|
e|
east|
eastern|
eastindian|
eastindians|
eatting|
ebonics|
ebony|
ebony's|
ebonys|
ecort|
ecplicit|
ei's|
eindian|
elongated|
endless|
endlless|
eneema|
erotic|
escort|
escorting|
escorts|
escorty|
escrt|
ethnics|
everything|
excecessive|
excessive|
exciplit|
exclicit|
excpilt|
excplicit|
excplict|
excrtsrvcs|
excsrtsrvcs|
exlicit|
exlplicit|
exotic|
expicit|
expict|
explcit|
explct|
explecit|
expletive|
expli|
explicate|
expliced|
expliciet|
explicit|
explicitchat|
explicitchatortext|
explicite|
explicited|
explicitlanguage|
explicitly|
explicitness|
explicits|
explicitt|
explicittalk|
explicittexts|
explict|
explicted|
explicxit|
expliicit|
explipt|
explisit|
explisive|
explit|
explitic|
explixit|
explixt|
expllicit|
explocit|
exploicet|
explsit|
exspicied|
exsplit|
extended|
extra's|
extracurricular|
extras|
extrasss|
extre|
extreme|
extroverts|
f|
facesitting|
fags|
fakers|
fallatio|
faoul|
farsi|
fatties|
fattys|
faul|
fawl|
fe|
fecal|
fellacio|
fem|
female|
females|
fetiish|
fetish|
fetish's|
fetishd|
fetishes|
fettish|
fifteen|
fijian|
filipino|
fill|
fisting|
fj|
fk|
fl|
flake|
flakes|
flakesno|
flakey|
flaking|
flid|
flu|
flui|
fluid|
fluids|
fondling|
fools|
foot|
footjob|
foregin|
foreign|
foreigners|
former|
foul|
fowel|
freak|
freaks|
freaky|
freebees|
freebie|
freebies|
freebiesdonation|
freeky|
freeloaders|
french|
fs|
fu|
fuck|
fuckery|
fucking|
fuii|
fuil|
ful|
fuli|
full|
fulll|
fulls|
fullserv|
fullserve|
fullservice|
fullsvc|
fulserv|
fumeuse|
funny|
fur|
fuxking|
fvll|
g|
g'r'e'e'k|
g'r'e'ek|
g'reak|
g'rk|
ga|
gagsters|
gam|
gameplayers|
gamers|
gang|
gangbangs|
gangster|
gangsters|
ganster|
gansters|
gay|
gays|
gaystuff|
ge|
gee|
geek|
geekkkk|
gekk|
gen|
genitals|
genitelia|
gent's|
gentelmen|
gentleman|
gentlemen|
gentlement|
gents|
german|
gf|
gfe|
gfeno|
gffe|
gfs|
gg|
ggrreekk|
gherkin|
ghetto|
girlfiend|
girlfriend|
girlfriendexperience|
girls|
gk|
gke|
gkk|
glden|
gmes|
goin down|
going down|
golden|
gr|
gr'eek|
grabby|
graeek|
graphic|
grapic|
gre|
gre'ek|
greaak|
greace|
greack|
greak|
grease|
grec|
greca|
greco|
gree|
greec|
greece|
greeck|
greee|
greeee|
greeeeee|
greeeeeek|
greeeeek|
greeeek|
greeek|
greeekno|
greeik|
greek|
greeq|
greik|
grek|
grequeeeee|
grieek|
grk|
grke|
grkkk|
grkkkk|
grmy|
groping|
gross|
group|
groups|
grreeek|
grreeekk|
grreek|
grreekk|
grreekkkkkk|
grrk|
grrrk|
grrrr|
grrrrreeeekkkk|
grumpy|
grxxk|
gs|
guh|
gutter|
guyes|
guys|
guyz|
gweek|
gxe|
haggeling|
haggle|
hagglers|
haggling|
hairy|
half|
halfhour|
halfhours|
halfs|
halves|
handsome|
happay|
happy|
happyending|
hapy|
harassements|
harassing|
harassment|
harassments|
harcore|
hard core|
hard drugs|
hardcore|
harrasers|
harrassing|
harrassment|
haters|
heavies|
heavy|
hecklers|
hh|
hh's|
hhr|
hhs|
hide|
highly|
hindu|
hispanic|
hispanics|
hitting|
hobbiests|
hobbyist|
homos|
homosexuals|
hoodlum|
hoodlums|
hoods|
hook|
hookers|
hooking|
hookup|
hookups|
hooligan|
hotel|
hotels|
house|
houses|
huffers|
huge|
hugs|
humiliation|
hustlers|
hustling|
idiots|
idle|
ignorance|
illicit|
immature|
immaturity|
immaute|
immigrants|
inapproiate|
inappropitate|
inappropriate|
include|
incriminating|
indecent|
indi|
india|
indiamen|
indian|
indians|
indien|
indiscreet|
innapropriate|
insertion|
insulting|
insults|
interacial|
intercors|
intercourse|
intimate|
intoxicated|
intoxication|
introductory|
irrelevant|
island|
islanders|
jaculation|
jerking|
jerks|
jizz|
joker|
joker's|
jokers|
jokes|
jokesters|
junkie|
junkies|
kiddies|
kiddy|
kidnapper|
kiissiinngg|
kiissss|
kink|
kinks|
kinky|
kis|
kiss|
kisses|
kissing|
kizzing|
korean|
ladies|
lame|
lames|
landline|
landlines|
lap|
larger|
latenight|
lates|
latino|
latinos|
latono|
lavatoriemistresses|
law|
lawenforcement|
laws|
lazy's|
leather|
leaving|
lebanese|
lewd|
liars|
lick|
lip|
lips|
little|
live|
local|
locked|
loitering|
lollygaggers|
lone|
long|
looky|
loow|
loser|
losers|
lovemaking|
low|
lowbalers|
lowball|
lowballer|
lowballers|
lowballing|
lowballrrs|
lowballs|
lowblling|
lowe|
loweballers|
lower|
maiming|
majicjack|
male|
male's|
males|
marathon|
masqued|
mass|
masterbating|
masturbation|
mature|
mean|
mens|
mentext|
mesaages|
mesages|
mess|
messaages|
message|
messages|
messaging|
meth|
mgs|
middle|
middleeast|
million|
mind|
minors|
miscommunication|
mixed|
mms|
mobile|
mockers|
monster|
mouth|
msgs|
msm|
msn|
msog|
multiple|
multiples|
multishot|
multishots|
muslim|
mutiluple|
mutual|
naaal|
nagging|
nagotiable|
nagotiating|
nagotiations|
naked|
nakedbj|
nal|
nall|
nalll|
nasty|
native|
natives|
negations|
negatition|
negatitions|
negative|
negativity|
negeotiating|
negetive|
negiations|
negiotaiting|
negiotating|
negioting|
negitiations|
negoating|
negoations|
negocation|
negocations|
negociable|
negociableoutcall|
negocial|
negociale|
negociate|
negociation|
negociations|
negocitations|
negoiations|
negoiators|
negoitating|
negoitations|
negoitiations|
negotating|
negotation|
negotations|
negotiable|
negotiablefrancais|
negotiaing|
negotiaion|
negotian|
negotiat|
negotiate|
negotiated|
negotiaters|
negotiates|
negotiatiation|
negotiatiations|
negotiating|
negotiation|
negotiation's|
negotiationing|
negotiations|
negotiationsonly|
negotiatons|
negotiators|
negotications|
negotioations|
negotions|
negotitation|
negotitions|
negotuations|
neogation|
neogiating|
neogitiating|
neogotation|
neogtiations|
newbies|
nickel|
nickle|
nigga|
niggas|
nigotiating|
nlack|
nlocked|
nnaaal|
noblack|
nogetitators|
nogotiataions|
nogotiations|
noious|
noir|
non|
nonconsent|
noobs|
noshows|
nud|
nude|
nudepics|
nudepicsthanx|
nudes|
nudies|
nudity|
number|
numero|
nuru|
o|
obcene|
obese|
obscene|
obvious|
offensive|
offering|
offers|
office|
offices|
old|
older|
oldies|
ongoing|
ooral|
optional|
options|
ora|
oral|
oucalls|
out|
outall|
outc|
outcal|
outcall|
outcalla|
outcallincall|
outcallls|
outcalls|
outcallsguys|
outcallsi|
outcals|
outcalss|
outdoor|
outgoing|
outs|
outscall|
overaggresive|
overly|
overstepping|
overweight|
ovulgar|
p|
packeys|
packies|
packis|
packy|
packys|
painful|
paki|
pakies|
pakis|
pakistan|
pakistani|
pakkys|
partiers|
partiersincall|
partierspls|
parties|
party|
party's|
partying|
partys|
pathetic|
payphone|
payphones|
peach|
pedophilia|
pee|
peeing|
peeling|
peep|
peeping|
pegg|
penatrion|
penetrating|
penetration|
penis|
penitration|
penpals|
pentration|
persian|
persians|
personal|
personalized|
perverted|
perverts|
pervs|
pets|
pfp|
ph|
phajabs|
philipino|
phishing|
phn|
phon|
phone|
phonebooths|
phonecall|
phonecalls|
phones|
phonescalls|
phonies|
phony|
phony's|
phonys|
photo|
photographer|
photographie|
photography|
physical|
pick|
picking|
piimps|
pimp|
pimped|
pimpis|
pimps|
pimpsno|
pimpsqf|
pimpsxx|
pimpsxxxxx|
piss|
pivate|
players|
playing|
playtime|
poachers|
pointless|
police|
policia|
poo|
poop|
poor|
poppers|
porn|
portugu|
poser|
ppp|
pprivate|
pr|
practise|
prank|
prankcalls|
prankers|
pranks|
prative|
pravate|
pravite|
prevate|
pri|
priavte|
pricate|
price|
prices|
prickly|
priivate|
priv|
privade|
privafe|
privat|
private|
privatecall|
privatecalls|
privated|
privateorblocked|
privates|
privatw|
privaty|
prive|
prived|
priver|
privet|
privete|
privite|
privt|
privtate|
privte|
privvate|
procurers|
profanity|
professional|
professionals|
prolonged|
prostate|
prostitutes|
provactive|
provocative|
prv|
prvate|
prviate|
prvt|
pse|
psychos|
pt|
ptivate|
public|
pujabis|
punjab|
punjabi|
punjabi's|
punjabis|
punjubi|
punks|
pushers|
pushing|
pushy|
pussies|
puussie|
pvrt|
pvt|
pyhsical|
qu|
quebec|
queens|
qui|
quick|
quickie|
quickies|
quickiie|
quickiies|
quicks|
quicky|
quickys|
quik|
quikie|
qwuick|
racists|
raunchy|
raw|
reardoor|
reckless|
recording|
recruiter|
recruiters|
recruiting|
recuiters|
ree|
reek|
repetitive|
residence|
residences|
residential|
resitricted|
restrict|
restricted|
restrictedcalls|
restricter|
restrictif|
reverse|
reviews|
ri|
rice|
ridiculous|
rig|
rim|
riming|
rimm|
rimming|
rip|
ripoff|
ripoffs|
ripp|
riscky|
risky|
rivante|
rivate|
rlmming|
rmng|
role|
roleplay|
roll|
rolleplaying|
rough|
roughhousing|
roughness|
roughplay|
rowdy|
royal|
rpivate|
rrrrrrrr|
rub|
rubandtug|
rubber|
rubbernecking|
rubbers|
rude|
rudeness|
rudness|
ruff|
russian|
russians|
s'ex|
sadism|
scammers|
scamming|
scamno|
scams|
scamss|
scarborough|
scary|
sceptics|
scum|
seedy|
seexx|
sending|
seniors|
serial|
seriors|
sexing|
sext|
sexters|
sextext|
sextexting|
sextexts|
sextin|
sexting|
sexu|
sexual|
sexuality|
sexually|
sexuel|
sexxx|
sexy|
sh|
shadiness|
shady|
shemales|
shooting|
short|
shorter|
show|
show's|
shows|
sick|
sickos|
silly|
simps|
single|
singles|
sites|
sixty|
sjngle|
skanks|
skat|
skeptics|
sketchiness|
sketchy|
sketchy'|
skid|
skinny|
skype|
slackers|
sleazy|
slezzy|
slime|
slobs|
slouches|
sm|
small|
smelly|
smexting|
smoke|
smoke'm|
smoker|
smokers|
smoking|
sms|
sneak|
sns|
sodomy|
solicitating|
solicitation|
solicitations|
soliciting|
solicitors|
sollicitation|
solo|
solos|
somalian|
somalians|
sour|
south|
southside|
spacials|
spam|
spammers|
spamming|
spams|
specail|
speciaal|
special|
specials|
spectators|
speicals|
spit|
spitting|
spoofed|
squats|
sri|
ss|
ssbbw|
stag|
stage|
stags|
stalkers|
stand|
starfish|
starfishing|
staring|
starring|
stealing|
steeling|
stingy|
stinky|
stockers|
strange|
strangers|
strangulation|
strap|
strapon|
street|
stripping|
stroke|
strong|
stubble|
stuck|
student|
studentproblems|
students|
stupid|
stupide|
stupidity|
submission|
submissive|
substance|
substances|
suggestive|
sumalians|
surrey|
suspicious|
sw|
swaallow|
swal|
swallo|
swallow|
swallowing|
swalo|
swapping|
tabaco|
tag|
takers|
talkers|
talking|
taping|
tasteless|
taxi|
taxis|
taxt|
teexxtt|
tel|
telephone|
terb|
test|
testers|
tetxs|
tex|
texe|
texes|
texi|
texin|
texing|
texiting|
texm|
texn|
texs|
text|
text's|
texta|
textathon|
textathons|
textcanadian|
texte|
texted|
textes|
texteso|
texthaton|
texthours|
textin|
texting|
textingno|
textingnon|
textingprostate|
textings|
textingshower|
textlotus|
textmessages|
textmssgs|
textn|
textno|
textnow|
texto|
textos|
textosextazymassage|
textplus|
textr|
texts|
textsgirlsduloft|
textsjenefer|
textsleast|
textsno|
textso|
textsor|
textsplease|
textss|
textsuper|
textswebsite|
textthank|
textxs|
textz|
texwanna|
tg|
thick|
thieves|
thigs|
third|
threesomes|
threesum|
threeways|
thug|
thug's|
thuggish|
thuggs|
thugs|
thugsplz|
thugz|
thungs|
time (waised|waist|waisted|waister|waister's|waisters|waistin|waisting|wait|waiter|waiters|waiting|warning|was|waste|wasted|wasteing|waster|waster's|wasters|wasterz|wastes|wasting|wastingi)|
times|
timewaister|
timewaster|
timewasters|
timewasting|
tire|
titplay|
toilet|
topping|
toronto|
touch|
touching|
toxic|
trade|
trades|
tradesplease|
tradeziez|
trading|
trannies|
tranny's|
trannys|
transexuals|
transgender|
transgendered|
transgenders|
transsexuals|
trash talk|
trashy|
travelling|
travels|
trios|
trip|
triple|
trips|
trollers|
trolls|
troublemakers|
truck|
trucks|
ts|
ttexts|
ttime|
turban|
turbans|
tweakers|
twenty|
tx|
txm|
txs|
txt|
txt's|
txtes|
txting|
txtn|
txts|
txtt|
txtung|
ual|
ude|
uglies|
ugly|
uglys|
uknown|
un|
unavailable|
unbknown|
unblock|
unblocked|
unc|
unclean|
uncovard|
uncoved|
uncover|
uncovered|
uncovred|
uncut|
under|
underage|
underdage|
unhealthy|
unhygenic|
unidentifiable|
unknow|
unknowen|
unknowm|
unknown|
unknowns|
unkown|
unlimitee|
unlisted|
unlock|
unmanerly|
unnatural drugs|
unnecessary|
unpaid|
unprofessional|
unprotected|
unprotectes|
unprotective|
unreachable|
unsaf|
unsafe|
unsafeplay|
unsaffe|
unsanitary|
unsavory|
unserious|
unsfae|
unsolicited|
untreated|
unwanted|
unwashed|
unwrapped|
usa|
utt|
vagina|
vaginal|
vague|
valgar|
valgure|
variations|
vehicle dates|
vehicles|
vehicul|
verbal|
very|
victimization|
videos|
violence|
violent|
virgins|
virtual|
visitors|
visits|
vlugar|
vogue|
voice|
voicemail|
voicemails|
voiceplan|
voip|
volgar|
volgur|
voulger|
voyeur|
vuglar|
vuglur|
vuilgar|
vulgar|
vulgare|
vulgarities|
vulgarity|
vulger|
vulgur|
vulgure|
vuljgar|
vulvar|
waisters|
waistimer|
waisting|
wal|
walk|
walking|
walkins|
walks|
wanna|
wannabe|
wast|
waste (time|timer|timers)|
wasteing|
wasten|
waster|
wasters|
wastime|
wastin|
wasting|
watste|
weapons|
web|
weeds|
weird|
weirdness|
weirdo|
weirdo's|
weirdos|
weridos|
west|
whistler|
whitby|
white|
whites|
wimps|
wimpy|
without|
woman callers|
women (no|of|or|over|please|that|unless)|
wussies|
xc|
xception|
xplicit|
xplict|
xt|
xx|
xxxplicite|
yang|
yappy|
yellow|
yong|
yongsters|
youg|
young|
youngblackmen|
younger|
youngings|
youngins|
youngster|
youngsters|
zero)
\s\w*
/sx;

1;

